MAGICDIR = ../..

include $(MAGICDIR)/defs.mak

HTML_INSTDIR=$(LIBDIR)/magic/doc/html

install: ${HTML_INSTDIR}
	tar cf - . | (cd ${HTML_INSTDIR}; tar xf - )

${HTML_INSTDIR}:
	${SCRIPTS}/mkdirs ${HTML_INSTDIR}

clean:

